.come-in {
    transform: translateY(-100px);
    animation: come-in 0.8s ease forwards;
}

.come-in:nth-child(odd) {
    animation-duration: 0.6s;
}

@keyframes come-in {
    to {
        transform: translateY(0);
    }
}

.blink {
    animation: blinker 1s linear infinite;
}

@keyframes blinker {
    50% { opacity: 0.0; }
}